@charset "utf-8";

body,html { font-family: "DIN Next W01 Light",sans-serif ; text-align:left; font-weight: 300; font-size:12px; color:#000000;line-height:135%; margin:0; padding:0;  }

input, text, textarea { font-family: "DIN Next W01 Light",sans-serif; font-weight: 300;  }

a { text-decoration:none; color:#999999; }

a:hover { text-decoration:none; color:#00a24f; }

a:focus { outline:none; }

::selection {background: #00a24f; color: #FFFFFF; /* Safari */}
::-moz-selection {background: #00a24f; color: #FFFFFF;/* Firefox */}

h1, h2, h3, h4, h5 { font-family: "DIN Next W01 Light",sans-serif; line-height: 150%; font-weight:300; margin:0;}

p { margin:0px 0px 10px 0px; font-size:12px; line-height: 140%; }

h1 { font-size:17px; color:#000000; margin-bottom: 10px;  }

h2 { font-size:17px; color:#000000; margin-bottom: 10px; }

h3 { font-size:15px; margin-bottom: 10px; }

code { font-family: "DIN Next W01 Light",sans-serif; }

blockquote { border-left:1px dashed #AAAAAA; color:#555; font-family: "DIN Next W01 Light",sans-serif ;
line-height:18px; margin:15px 0 15px 20px; padding-left:20px; }

.typekit-badge {display:none !important}

img { margin:0; padding:0}

ul { padding: 0px; margin: 0px}


 /* LAYOUT STRUCTURE
--------------------------------------------------*/
#mainWrapper { margin:0px auto 10px auto; width:1250px; overflow:hidden; position:relative; height: 100%}

#wrapper { width:1200px; height: 100%; padding: 15px 0 0 0;margin:0px auto; position:relative; }

#header { width: 1200px; position:relative; }

#content { width: 1200px; overflow:hidden; margin:0 auto; text-align: left; min-height: 500px; }

#main_content {width: 100%; margin: 0px auto 20px auto;}
#main_content h1.title {margin: 0px}

#footer { width: 1200px; padding: 20px 0px 15px 0px; overflow:hidden}

.content, .field { overflow:hidden}


 /* HEADER
--------------------------------------------------*/
#header ul { text-align:left; display:block; float:none; padding-top: 5px; -webkit-margin-before:0px; -webkit-margin-before:0px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:0px;-webkit-padding-start:0px; color:#999999;}
#header ul li { float: left; list-style:none; margin-right: 45px}
#header ul li a { color:#000000; font-weight:300; text-decoration:none;}
#header ul li a:hover { color:#00a24f; font-weight:300; text-decoration:none;}
.header_logo { width: 590px; float:left; height:33px; display:block}
.navigation { float: right; display: block; height: 33px; font-size:17px; width: 590px }
#main-menu .active, #main-menu .active-trail{ text-decoration:none; color:#999999; }


 /* APPROACH
--------------------------------------------------*/
.field-collection-view { padding: 0; margin:0; width:100%; border: none;}
.field-name-field-approach-detail-title { font-size: 17px; margin-bottom: 10px; padding-top:10px; line-height: 120%; line-height: 20px}
.field-name-field-approach-detail .field-name-field-approach-detail-descriptio { font-size: 12px;line-height:120%; margin-bottom: 5px}
.field-name-field-approach-detail-descriptio { font-size: 12px;line-height:120%; margin-bottom: 10px}
.field-name-field-approach-detail .field-item p { font-size:12px }
.field-collection-container { border-bottom: none;}
.field-name-field-image-for-approach { margin-bottom: 30px; width:100%}
.node-type-approach .field-name-body { width: 900px; text-align: center; padding:80px 150px 20px 150px;  }
.node-type-approach .field-name-body p { ; color: #00a24f; font-size: 28px; line-height:120%}
.wrap3_parent {display: block; overflow:hidden; padding-top:20px;}
.wrap3_parent .field-item {width: 385px; float: left; padding-right: 15px; text-align: left; }
.wrap3_parent .field-name-field-approach-detail-title{ font-size:20px; color:#00a24f}
.wrap4_parent {display: block; overflow:hidden; padding:20px 0px 30px 0px;}
.wrap4_parent .field-item {width: 285px; float: left; padding-right: 15px; text-align: left; }
.wrap4_parent img { width:100%; height:auto }

 /* CONTACT
--------------------------------------------------*/
.field-name-field-contact-cols .field-collection-view { font-size: 14px; width:291px; float:left; text-align:left; padding-right:12px}
.node-type-contact .field-name-body { width: 590px; text-align: left; margin: 10px 0 24px 610px; overflow: hidden; min-height:66px;}
.node-type-contact .field-name-body p { font-size: 17px; }
.node-type-contact .field-name-title-field { font-size: 17px; padding-bottom: 20px}
.node-type-contact .field-name-field-approach-detail-descriptio p { font-size: 15px; }
.node-type-contact .field-name-field-approach-detail-descriptio  { padding-bottom: 20px}
.contact_4col {width:291px; float:left;}
.node-type-contact .field-name-field-contact-cols img{ width:43px; height:43px; margin-right:10px}


  /* LOGIN
--------------------------------------------------*/
#after_log {display:none}
.contact_4col #after_log {padding-bottom:20px; padding-top:20px; display:block}
#block-user-login { padding-bottom:20px; padding-top:20px;}
#after_log p{font-size: 14px}
#block-custom-search-blocks-1 h2, #block-user-login h2 { padding: 0; margin:0}
::-webkit-input-placeholder { color: #FFFFFF !important;}
:-moz-placeholder { /* Firefox 18- */color: #FFFFFF !important;  }
::-moz-placeholder {  /* Firefox 19+ */color: #FFFFFF !important;  }
:-ms-input-placeholder { color:#FFFFFF !important; }
input:focus { outline:none;}
input#edit-submit--2, .page-user input#edit-submit {background-color:#999999;}
input#edit-submit--2:hover, .page-user input#edit-submit:hover {background-color:#00a24f;}
input#edit-pass, input#edit-name {width: 185px;}
.profile h3 { border-bottom:none; color:#000000;}
ul.primary {
  list-style:none;
  margin:0px;
  border:none;
  font-size: 13px;
  text-align:right;
}
ul.primary li.active a {
  color:#999999;
  border:none;
}
ul.primary li a {
  background-color:#FFFFFF;
  border:none;
  height:auto;
  padding:0px;
  margin:0px;
}

ul.primary li:after { content:" /"}
ul.primary li:last-child:after { content:""}
ul.tabs primary { list-style:none;}

.field-collection-view-links a{ font-size:13px}

.page-user #content { padding-top: 90px}
.page-user label { color:#000000}



 /* ABOUT
--------------------------------------------------*/
.node-about img {width: 100%; height:auto}
.node-type-about .field-name-body { width: 590px; text-align: left; margin: 10px 0 24px 610px; overflow: hidden;}
.node-type-about .field-name-body p { font-size: 17px;}
.field-name-field-what-we-do {width: 590px; padding-top: 10px; font-size:17px; border-top: #000000 solid 1px;}
.field-name-field-who-we-are {width: 590px; padding-top: 10px; font-size:17px; border-top: #000000 solid 1px;}
.field-name-field-a-global-network-of-expert {width: 590px; text-align:left;}
.field-name-field-our-partner-companies {width: 590px; text-align:left; }
.field-name-field-people .even, .field-name-field-expert .even { width: 290px; padding-right: 10px; float: left}
.field-name-field-people .odd, .field-name-field-expert .odd { width: 290px; float: right; }
.wrap2_parent {display: block; overflow:hidden; padding-top:10px;}
.circle2_parent {display: block; overflow:hidden; padding-top:10px;}
.field-name-field-position {color:#999999; font-size:15px; padding-bottom: 10px; line-height: 150%}
.field-name-field-people-name {padding-top: 15px}
.field-name-field-title {padding: 5px 0 15px 0; font-size:17px}
.field-name-field-expert-name { font-size:15px; line-height: 120%}
.field-name-field-expert-location { font-size:15px; color:#00a24f; line-height: 120%}
.field-name-field-expert .field-name-field-approach-detail-descriptio { margin-bottom: 5px}
.field-name-field-a-global-network-of-expert .field-name-field-title { padding-top:15px;}
.field-name-field-companies { width: 60%;}
.field-name-field-companies .field-name-field-title { padding-bottom: 0px; }
.field-name-field-companies .field-name-field-approach-link { font-size:15px; padding-bottom: 10px; line-height: 150%}
.field-name-field-companies .field-name-field-approach-detail-descriptio { padding-bottom: 10px}
.field-name-field-our-partner-companies { border-top: #000000 solid 1px; padding-top: 10px;}
#map-canvas,#map-canvas-hh { width: 100%; height: 530px;position:relative;}
#block-block-5, #block-block-6{float:left;width:50%;position:relative;box-sizing: border-box;}
#block-block-5{padding-right:10px;}
.map_window { width: 160px;}
.node-type-about .blockInner>.content {display: flex; flex-wrap: wrap; justify-content: space-between;margin-top:66px;}


 /* DESIGN SINGLE
--------------------------------------------------*/
.field-name-field-design-image { margin-bottom:10px}
.field-name-field-design-image .field-items { width: 1206px;}
.field-name-field-design-image .field-item { float: left; overflow: hidden; position: relative; margin-bottom:1px; margin-right: 6px;}
#block-block-1, #block-block-2 {width: 590px; text-align: left; margin: 10px 0 24px 610px; overflow: hidden;  min-height:66px;}
#block-block-1 h2, #block-block-2 h2 {display:none}
#block-block-1 p, #block-block-2 p { font-size: 17px}
.node-type-design .field-name-body, .node-type-insight-education .field-name-body { float:left; width: 594px; text-align: left; padding-right: 12px; }
.node-type-design .field-name-field-design-categories, .node-type-insight-education .field-name-field-categories { float:left; width: 200px; text-align: left; padding-right: 12px; margin-top: -30px}
.node-type-design .field-name-field-design-categories .field-item, .node-type-insight-education .field-name-field-categories .field-item { font-size: 15px; color:#999999; line-height: 130%}
.node-type-design .field-name-title-field, .node-type-insight-education .field-name-title-field { float:left; width: 594px; text-align: left; padding-right: 12px;}
.field-name-field-design-categories .field-label, .field-name-field-categories .field-label { font-size: 15px; font-weight:300 !important; line-height:130%; padding-bottom: 7px}


 /* SOCIAL MEDIA
--------------------------------------------------*/
#block-easy-social-easy-social-block-1 { width: 380px; float: right; margin-top: -30px}
.easy_social_box div.easy_social-widget { float:right}
.easy_social-widget-twitter {width:82px}
.easy_social-widget-facebook {width:77px}
.easy_social-widget-googleplus {width:60px; padding:0px; margin:0px}



 /* DESIGN
--------------------------------------------------*/
.view-design, .view-insight-education { width:1212px;}
.mansory_top {border-top: 1px solid #000000; padding: 0; width:100%; position:absolute; background-color:#FFFFFF; display:block; z-index:10}
.mansory_title {color: #000000; font-size: 12px;text-align: left;padding: 2px 0 1px 0; width:70%; float:left; display:block;}
.mansory_categories {color: #999999; font-size: 10px;text-align: right;padding: 2px 0 1px 0; width:30%; float:right; display:block;}
.view-insight-education .mansory_title {color: #000000; font-size: 14px;text-align: left;padding: 10px 0 10px 0; width:100%}
.mansory_box {margin: 0 6px 6px 0; background: none; color: #000000; float:left; overflow:hidden; display:block;}
.mansory_box h2 {display: none}
.layout_1wx1h {width:295px ; height:199px; overflow:hidden}
.layout_1wx1h img { width:295px!important; height:auto;}
.layout_1wx2h {width:295px; height:405px; overflow:hidden}
.layout_1wx2h img {width:auto; height:405px !important;}
.layout_2wx2h {width:596px; height:405px; overflow:hidden}
.layout_2wx2h img {width:596px !important; height:auto;}
.view-insight-education .mansory_box {border-top: 1px solid #000000; }
.view-insight-education .layout_1wx1h .mansory_image {width:295px ; height:200px; overflow:hidden}
.view-insight-education .layout_1wx1h {width:295px ; height:350px; overflow:hidden; position:relative}
.view-insight-education .layout_1wx2h .mansory_image {width:295px; height:406px; overflow:hidden; }
.view-insight-education .layout_1wx2h {width:295px; height:556px; overflow:hidden; position:relative}
.view-insight-education .layout_2wx2h .mansory_image {width:596px; height:406px; overflow:hidden}
.view-insight-education .layout_2wx2h {width:596px; height:536px; overflow:hidden; position:relative}
#block-views-design-block-1, #block-views-insight-education-block-1 { margin-top: 50px}
/*.mansory_box a img {opacity:1; filter:alpha(opacity=100);}
.mansory_box a:hover img {opacity:0.5; filter:alpha(opacity=50);}*/
.mansory_text { text-align:left; font-size:12px}
.mansory_read_more { position:absolute; bottom: 5px}
.entry_number { font-size:14px; text-align:left; margin: 10px 0 15px 0px}
.field-name-field-date {display:inline-block; *display: inline; zoom: 1; padding: 5px 0  0px 0}
.field-name-field-date div {display:inline-block; *display: inline; zoom: 1;}
.field-name-field-event-location {display:inline-block; *display: inline; zoom: 1;  padding: 5px 0  0px 0}
.field-name-field-event-location div {display:inline-block; *display: inline; zoom: 1;}


/* CLOCK
--------------------------------------------------*/
#clock_block { position: absolute; font-size:10px; text-align:center; text-transform:uppercase; padding:45px 0px 10px 0px; width:150px; overflow:hidden; z-index:-2}
.single_clock {display: block; width: 50px; height: 50px; float: left; text-align: center; padding: 0 10px 0px 0px}
.single_clock p { font-size:9px}
#block-block-3 h2 {display:none}
.clock_container { float:left; margin-right:10px; width:50px; position: relative;}
#clock_hk {width: 60px;}
.clockHolder { width:50px; margin:0 auto 5px auto; position:relative; height:50px; overflow:hidden;}
.clock { margin:0px;}
.sec { display:block; position:absolute;}
.min { display:block; position:absolute;}
.hour { display:block; position:absolute;}
.rotatingWrapper { position:absolute; width:50px; height:50px;left: 0px;}


  /* TWITTER
--------------------------------------------------*/
.view-tweets {padding-top:0px; line-height: 110%; font-size: 12px; position:relative}
.view-tweets .item-list ul li {margin:0; padding-bottom:10px }
#block-views-tweets-block { border-top: #000000 1px solid}
#block-views-tweets-block h2 { font-size: 14px; padding: 2px 0 0 0}
#block-views-tweets-block.block-views {border-top: #000000 1px solid; width:296px; height:411px; text-align:left; float:right; overflow: hidden; padding: 0 12px 0 0;}
.view-tweets .view-content { height: 375px !important}
.view-tweets .tweets_more { position:absolute; width: 290px; height:20px; bottom:0; right: 5px; text-align: right; background:#FFFFFF}
.view-tweets .views-field-screen-name {display:inline}

 /* SEARCH
--------------------------------------------------*/
#block-custom-search-blocks-1 { margin-top: -4px}
label { font-weight:300;}
input { background-color:#00a24f; margin:0; border: none; padding:7px 5px 5px 5px; color: #FFFFFF; text-transform:uppercase}
.form-type-password, .form-text, input#edit-pass { color: #FFFFFF !important;}
.custom-search-box {height:15px; background-color:transparent;}
.search-form {background-color:#00a24f; width: 195px;}
.form-item-custom-search-blocks-form-1 { width: 157px; float: left; margin: 0;}
.page-search #content { padding-top:90px;}
.page-search form.search-form { background-color:transparent;}
.page-search input#edit-submit {background-color:#999999; margin: 10px 0px}
.page-search input#edit-submit:hover {background-color:#00a24f; }
.page-search .content { width: 80%}



 /* FOOTER
--------------------------------------------------*/
.footer_right { font-size:10px; float:right; text-align:right; height:15px; padding-top:10px;}
.footer_left { float:left; text-align:left}
.footer_left img{ padding-right:6px}



 /* MESSAGE
--------------------------------------------------*/
div.messages.status { background:#00a24f; border:none; padding:5px; margin:0; color:#ffffff; text-shadow:none; font-size:15px;}

div.messages.status a, div.messages.error a, div.messages.warning a { color:#ffffff; text-decoration:none; }

div.messages.error { background:#00a24f; border:none; padding:5px; margin:0; color:#ffffff; text-shadow:none }

div.messages.warning { background:#00a24f; border:none; padding:5px; margin:0; color:#ffffff; text-shadow:none; }


/*
* Lists
*/
ol { list-style-type:decimal; }

ol ol { list-style-type:upper-alpha; }

ol ol ol {list-style-type:lower-alpha; }

li { display:list-item; list-style: none; }

div.links { display:block; padding:10px 0; }

ul {list-style: none;}

ul.inline { display:inline; padding:0; margin:0; list-style: none; }

ul.inline li { display: inline; list-style: none; }

ul.inline.links li { list-style-type:none; margin:0 10px 0 0; padding:0 10px 0 0; display:inline-block; *display: inline; zoom: 1;  color: #888888; font-size: 12px;  text-transform: uppercase; }

#edit-submit, #edit-preview, .form-submit { margin:0; cursor: pointer }

ul.links li.comment_comments, ul.links li.comment-add, ul.links li.comment-forbidden { background: transparent url("images/ico_post_comments.png") no-repeat left center; margin:0 0 0 5px; padding:0 0 0 15px;}

ul.links li.comment-add a{ color:#1FA2E1;}

#autocomplete ul,#autocomplete ul li:hover { background:#ffffff; margin:0; padding:0; color:#1FA2E1; cursor:pointer;}
